HTML, BODY
{
	/*[disabled]height:100%;*/
	/*[disabled]overflow-y:auto;*/
	padding-top: 20px;
}
SELECT:focus, OPTION:focus, SELECT::-moz-focus-inner, OPTION::-moz-focus-inner
{
	outline: none !important;
}
DIV.input-prepend SELECT
{
	padding: 5px;
}
DIV.navbar.navbar-fixed-top
{
	background-color: rgba(255, 255, 255, 0.97);
	box-shadow: 0 1px 8px 2px #DFDFDF;
}
UL.nav.nav-tabs
{
	border-bottom: 0;
}
#wrap
{
	min-height: 100%;
}
#main
{
	overflow: auto;
	padding-bottom: 50px;
}
DIV.wrapper_editor
{
	/*[disabled]width:100%;*/
}
DIV.span4.MyBlockButton
{
	padding: 0px;
	/*[disabled]border:1px solid #000000;*/
	margin-left: 0px;
	position: relative;
}
DIV.span4.MyBlockButton SPAN.badge.badge-success
{
	position: absolute;
	top: 5px;
	right: 5px;
}
DIV.row.MyBlockButtons > A.btn
{
	margin: 0px 0px 5px 20px;
	padding: 0px;
	display: inline-block;
	border: 5px solid #FFFFFF;
}
DIV.row.MyBlockButtons DIV.span4.MyBlockButton
{
	/*[disabled]border:5px solid #FFFFFF;*/
	/*[disabled]border-radius:5px;*/
}
DIV.row.MyBlockButtons DIV.span4.MyBlockButton
{
	border: 1px solid #DDDDDD;
	height: 130px;
	position: relative;
}
DIV.row.MyBlockButtons DIV.span4.MyBlockButton P
{
	position: absolute;
	bottom: 0;
	left: 50%;
	width: 200px;
	margin-left: -100px;
}
DIV.row.MyBlockButtons > A.btn:hover
{
	border: 5px solid rgba(0, 0, 0, 0.1);
}
DIV.klakson
{
	background-color: #2E8B00;
	color: #47FF47;
	text-shadow: 0 0 5px #000000;
}
DIV.viewed
{
}
SPAN.mark_green
{
	color: #2E8B00;
	font-weight: bold;
}
SPAN.mark_red
{
	color: #FF0000;
}
TABLE.files TR TD P
{
	/*[disabled]margin:0px;*/
	/*[disabled]padding:0px;*/
}
TABLE TR TD P
{
	margin: 0px;
	padding: 0px;
}
DIV.wrapper_editor DIV.zebra
{
	background: transparent url(../images/bg/stripe.png);
	opacity: 0.1;
	position: absolute;
	width: 94%;
	height: 200%;
	z-index: -1;
}
TABLE#smeta_table TR TD P SMALL
{
	color: #333333;
	text-shadow: 1px 1px 1px #DFDFDF;
}
TABLE#smeta_table BUTTON.btn
{
	font-size: 28px;
	padding: 4px;
	width: 28px;
}
.right
{
	float: right;
}
.left
{
	float: left;
}
.hide*
{
	display: none !important;
}
.update
{
	background-color: #FFFF93 !important;
}
.ajax-loader
{
	background-image: url(../images/ajax-loader.gif);
	background-repeat: no-repeat;
	padding-left: 20px !important;
	background-position: 1% 50% !important;
}
/*... Password*/
SPAN.password-verdict
{
	margin: 0px;
	padding: 0px;
	display: block;
}
SPAN.badge-block
{
	display: inline-block;
	clear: both;
	position: absolute;
	bottom: 0;
	left: 0;
	z-index: 100;
}
DIV.form-group
{
	padding: 0px;
	margin: 0px;
	position: relative;
}
LABEL EM
{
	/*[disabled]position:absolute;*/
	/*[disabled]right:-260px;*/
	/*[disabled]top:-15px;*/
	font-size: 0.8em;
	color: #F00;
	padding: 1px;
	z-index: 1000;
	border: 1px solid #000000;
}
DIV.tech-info
{
	margin: 0px;
	padding: 2px;
	position: absolute;
	top: 0;
	right: 0;
}
FOOTER
{
	display: none*;
}
.footer
{
	position: fixed;
	bottom: 0;
	left: 0;
	height: 35px;
	background-color: #DDDDDD;
	width: 100%;
	z-index: 999;
}
.footer P
{
	/*text-align: center;*/
	font: 13px / 30px arial;
	color: #333333;
}
/*... debug*/
.xdebug-error
{
	position: absolute;
	display: block;
	z-index: 999999 !important;
	top: 0;
	right: 0;
}
DIV#php-error
{
	z-index: 9999;
}
/*... temp*/
DIV#Dblock1
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	z-index: 100000;
	position: absolute;
	left: 20px;
	top: 100px;
	width: 100px;
	height: 100px;
	background-color: #E6B2B2;
}
DIV#Dblock2
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	z-index: 100000;
	position: absolute;
	right: 20px;
	top: 200px;
	width: 100px;
	height: 100px;
	background-color: #E6B2B2;
}
/*from Silanar*/
DIV.silanar-edit-calculation-data TABLE THEAD TH
{
	vertical-align: middle;
	text-align: center;
}
TABLE THEAD TH.silanar-edit-calculation-type-costs, TABLE TBODY TD.silanar-edit-calculation-type-costs
{
	background-color: #DFF0D8;
}
TABLE TBODY TD.silanar-edit-calculation-type-costs
{
	text-align: right;
}
TABLE THEAD TH.silanar-edit-calculation-type-service, TABLE TBODY TD.silanar-edit-calculation-type-service
{
	background-color: #D9EDF7;
}
TABLE TBODY TD.silanar-edit-calculation-type-service
{
	text-align: right;
}
TABLE TBODY TD.silanar-edit-calculation-type-profit
{
	text-align: right;
}
TABLE THEAD TH.silanar-edit-calculation-type-factor, TABLE TBODY TD.silanar-edit-calculation-type-factor
{
	background-color: #FCF8E3;
}
TABLE THEAD TH.silanar-edit-calculation-type-profit, TABLE TBODY TD.silanar-edit-calculation-type-profit
{
	background-color: #FFC993;
}
INPUT.form-control.input-xs
{
	/*[disabled]height:22px;*/
	padding: 2px;
	font-size: 12px;
	line-height: 1.5;
	border-radius: 3px;
	width: 50px;
}
TABLE TBODY TR.silanar-edit-calculation-data-no-items TD
{
	text-align: center;
}
TABLE TBODY TR.qty0 TD
{
	opacity: 0.3;
}
TABLE TBODY TR.qty0:hover TD
{
	opacity: 1;
}
UL.nav.nav-pills.silanar-edit-calculation-type-buttons LI A
{
	text-decoration: underline;
}
UL.nav.nav-pills.silanar-edit-calculation-type-buttons LI.active A
{
	text-decoration: none;
}
/*...
add new position*/
#wrapper_area_add
{
	position: absolute;
	top: 0;
	left: 0;
	z-index: 9999;
	width: 98%;
}
A#area_close_product
{
	margin: 0px;
	padding: 0px;
	border: 1px solid #000000;
	display: inline-block;
	border-radius: 20px;
	width: 20px;
	height: 20px;
	text-align: center;
	color: #000000;
	background-color: #FFFF93;
	font: 14px / 18px Arial;
	position: absolute;
	top: -15px;
	right: -15px;
}
#area_add_product
{
	margin: 50px 0px 0px 1%;
	padding: 0px;
	position: relative;
	border: 10px solid #333333;
	border-radius: 5px;
	background-color: #333333;
	width: 98%;
	box-shadow: 1px 1px 1px 1px #2E8B00;
}
#area_add_product > DIV
{
	margin: 0px;
	padding: 10px;
	border: 1px solid #FFFFFF;
	border-radius: 10px;
	background-color: #FFFFFF;
	opacity: 1;
}
DIV#area_add_product TABLE
{
	border: 1px solid #000000;
	width: 100%;
}
DIV#area_add_product TABLE THEAD
{
	background-color: #DFDFDF;
}
DIV#area_add_product TABLE THEAD TR TH
{
	border: 1px solid #333333;
}
DIV#area_add_product TABLE TBODY
{
}
DIV#area_add_product TABLE TBODY TR TD
{
	border: 1px solid #333333;
}
/*#levels*/
SPAN.level1
{
	margin: 0px;
	padding: 0px;
	font: 20px / 20px Arial;
	color: #000000;
}
SPAN.level2
{
	margin: 0px;
	padding: 0px 0px 0px 10px;
	font: 18px / 18px Arial;
	color: #717171;
}
SPAN.level3
{
	margin: 0px;
	padding: 0px 0px 0px 20px;
	font: 15px / 15px Arial;
	color: #000000;
}
SPAN.levelName
{
	padding: 0px;
	color: #0080FF;
	border-bottom: 1px dashed #0080FF;
	margin: 0px 0px 0px 25px;
	display: inline-block;
	cursor: pointer;
}
TR.group.level3 TD
{
	border-top: 3px solid #717171;
}
TR.group.level3 TD:first-child
{
	border-left: 3px solid #717171;
}
/*#menuItem*/
DIV.menuItem
{
	/*[disabled]border:1px solid #000000;*/
	position: relative;
	z-index: 100;
}
DIV.menuItemForm
{
	border: 1px solid #717171;
	position: absolute;
	left: 100%;
	top: -4px;
	background-color: #DFDFDF;
	z-index: 110;
	margin: 0px;
	padding: 22px 0px 2px;
}
DIV.menuItemForm FORM
{
	border: 1px solid #000000;
}
DIV.menuItemForm TABLE
{
	margin: 0px;
}
DIV.menuItemForm TABLE TR TD
{
	padding: 2px;
}
DIV.menuItemForm A.menuItemFormClose
{
	position: absolute;
	z-index: 120;
	display: block;
	top: 0;
	right: 0;
	border-bottom: 1px solid #717171;
	border-left: 1px solid #717171;
	background-color: #FFFF93;
	color: #333333;
}
/*#Other*/
TABLE TD P SMALL I
{
	color: #717171;
}





.checkbox {
  padding-left: 20px; }
.checkbox label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
    padding-left: 5px; }
.checkbox label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 3px;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out, color 0.15s ease-in-out;
      transition: border 0.15s ease-in-out, color 0.15s ease-in-out; }
.checkbox label::after {
  display: inline-block;
  position: absolute;
  width: 16px;
  height: 16px;
  left: 0;
  top: 0;
  margin-left: -20px;
  padding-left: 3px;
  padding-top: 1px;
  font-size: 11px;
      color: #555555; }
.checkbox input[type="checkbox"],
.checkbox input[type="radio"] {
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.checkbox input[type="checkbox"]:focus + label::before,
.checkbox input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.checkbox input[type="checkbox"]:checked + label::after,
.checkbox input[type="radio"]:checked + label::after {
  font-family: "FontAwesome";
  content: "\f00c";}
.checkbox input[type="checkbox"]:indeterminate + label::after,
.checkbox input[type="radio"]:indeterminate + label::after {
  display: block;
  content: "";
  width: 10px;
  height: 3px;
  background-color: #555555;
  border-radius: 2px;
  margin-left: -16.5px;
  margin-top: 7px;
}
.checkbox input[type="checkbox"]:disabled,
.checkbox input[type="radio"]:disabled {
    cursor: not-allowed;
}
.checkbox input[type="checkbox"]:disabled + label,
.checkbox input[type="radio"]:disabled + label {
      opacity: 0.65; }
.checkbox input[type="checkbox"]:disabled + label::before,
.checkbox input[type="radio"]:disabled + label::before {
  background-color: #eeeeee;
        cursor: not-allowed; }
.checkbox.checkbox-circle label::before {
    border-radius: 50%; }
.checkbox.checkbox-inline {
    margin-top: 0; }

.checkbox-primary input[type="checkbox"]:checked + label::before,
.checkbox-primary input[type="radio"]:checked + label::before {
  background-color: #337ab7;
  border-color: #337ab7; }
.checkbox-primary input[type="checkbox"]:checked + label::after,
.checkbox-primary input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-danger input[type="checkbox"]:checked + label::before,
.checkbox-danger input[type="radio"]:checked + label::before {
  background-color: #d9534f;
  border-color: #d9534f; }
.checkbox-danger input[type="checkbox"]:checked + label::after,
.checkbox-danger input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-info input[type="checkbox"]:checked + label::before,
.checkbox-info input[type="radio"]:checked + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de; }
.checkbox-info input[type="checkbox"]:checked + label::after,
.checkbox-info input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-warning input[type="checkbox"]:checked + label::before,
.checkbox-warning input[type="radio"]:checked + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e; }
.checkbox-warning input[type="checkbox"]:checked + label::after,
.checkbox-warning input[type="radio"]:checked + label::after {
  color: #fff; }

.checkbox-success input[type="checkbox"]:checked + label::before,
.checkbox-success input[type="radio"]:checked + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c; }
.checkbox-success input[type="checkbox"]:checked + label::after,
.checkbox-success input[type="radio"]:checked + label::after {
  color: #fff;}

.checkbox-primary input[type="checkbox"]:indeterminate + label::before,
.checkbox-primary input[type="radio"]:indeterminate + label::before {
  background-color: #337ab7;
  border-color: #337ab7;
}

.checkbox-primary input[type="checkbox"]:indeterminate + label::after,
.checkbox-primary input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::before,
.checkbox-danger input[type="radio"]:indeterminate + label::before {
  background-color: #d9534f;
  border-color: #d9534f;
}

.checkbox-danger input[type="checkbox"]:indeterminate + label::after,
.checkbox-danger input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::before,
.checkbox-info input[type="radio"]:indeterminate + label::before {
  background-color: #5bc0de;
  border-color: #5bc0de;
}

.checkbox-info input[type="checkbox"]:indeterminate + label::after,
.checkbox-info input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::before,
.checkbox-warning input[type="radio"]:indeterminate + label::before {
  background-color: #f0ad4e;
  border-color: #f0ad4e;
}

.checkbox-warning input[type="checkbox"]:indeterminate + label::after,
.checkbox-warning input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::before,
.checkbox-success input[type="radio"]:indeterminate + label::before {
  background-color: #5cb85c;
  border-color: #5cb85c;
}

.checkbox-success input[type="checkbox"]:indeterminate + label::after,
.checkbox-success input[type="radio"]:indeterminate + label::after {
  background-color: #fff;
}

.radio {
  padding-left: 20px; }
.radio label {
  display: inline-block;
  vertical-align: middle;
  position: relative;
    padding-left: 5px; }
.radio label::before {
  content: "";
  display: inline-block;
  position: absolute;
  width: 17px;
  height: 17px;
  left: 0;
  margin-left: -20px;
  border: 1px solid #cccccc;
  border-radius: 50%;
  background-color: #fff;
  -webkit-transition: border 0.15s ease-in-out;
  -o-transition: border 0.15s ease-in-out;
      transition: border 0.15s ease-in-out; }
.radio label::after {
  display: inline-block;
  position: absolute;
  content: " ";
  width: 11px;
  height: 11px;
  left: 3px;
  top: 3px;
  margin-left: -20px;
  border-radius: 50%;
  background-color: #555555;
  -webkit-transform: scale(0, 0);
  -ms-transform: scale(0, 0);
  -o-transform: scale(0, 0);
  transform: scale(0, 0);
  -webkit-transition: -webkit-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -moz-transition: -moz-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
  -o-transition: -o-transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33);
      transition: transform 0.1s cubic-bezier(0.8, -0.33, 0.2, 1.33); }
.radio input[type="radio"] {
  opacity: 0;
  z-index: 1;
  cursor: pointer;
}
.radio input[type="radio"]:focus + label::before {
  outline: thin dotted;
  outline: 5px auto -webkit-focus-ring-color;
      outline-offset: -2px; }
.radio input[type="radio"]:checked + label::after {
  -webkit-transform: scale(1, 1);
  -ms-transform: scale(1, 1);
  -o-transform: scale(1, 1);
      transform: scale(1, 1); }
.radio input[type="radio"]:disabled {
    cursor: not-allowed;
}
.radio input[type="radio"]:disabled + label {
      opacity: 0.65; }
.radio input[type="radio"]:disabled + label::before {
        cursor: not-allowed; }
.radio.radio-inline {
    margin-top: 0; }

.radio-primary input[type="radio"] + label::after {
  background-color: #337ab7; }
.radio-primary input[type="radio"]:checked + label::before {
  border-color: #337ab7; }
.radio-primary input[type="radio"]:checked + label::after {
  background-color: #337ab7; }

.radio-danger input[type="radio"] + label::after {
  background-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::before {
  border-color: #d9534f; }
.radio-danger input[type="radio"]:checked + label::after {
  background-color: #d9534f; }

.radio-info input[type="radio"] + label::after {
  background-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::before {
  border-color: #5bc0de; }
.radio-info input[type="radio"]:checked + label::after {
  background-color: #5bc0de; }

.radio-warning input[type="radio"] + label::after {
  background-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::before {
  border-color: #f0ad4e; }
.radio-warning input[type="radio"]:checked + label::after {
  background-color: #f0ad4e; }

.radio-success input[type="radio"] + label::after {
  background-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::before {
  border-color: #5cb85c; }
.radio-success input[type="radio"]:checked + label::after {
  background-color: #5cb85c; }

input[type="checkbox"].styled:checked + label:after,
input[type="radio"].styled:checked + label:after {
  font-family: 'FontAwesome';
  content: "\f00c"; }
input[type="checkbox"] .styled:checked + label::before,
input[type="radio"] .styled:checked + label::before {
  color: #fff; }
input[type="checkbox"] .styled:checked + label::after,
input[type="radio"] .styled:checked + label::after {
  color: #fff; }


.bk-color-one {
 background-color: #FF9933;
}


.pricing-nine {
 border: 1px solid #EDEDED;
 margin-bottom: 30px;
}
.width-perticular {
 width: 300px;
}
.pricing-nine .table {
 text-align: center;
 margin-bottom: 0px;
}
.pricing-nine thead tr th {
 font-weight: normal;
 font-weight: normal;
 height: 72px;
 vertical-align: middle;
 text-align: center;
 color: #fff;
}
.pricing-nine i.icon-red {
 color: rgb(250, 57, 57);
}
.pricing-nine i.icon-green {
 color: #00E025;
}

@media print {

	footer, .modal, .noprint, .navbar, ul.breadcrumb{
		display: none;
	}
	div#main {
		display: block !important;
	}
	table {
		border-spacing: 0px;
		border-collapse: separate; 
		width: 500px;
	}
	table td {
		border: 1px solid gray;
		padding: 2px;
	}
}

.alert {
	font-size: 26px;
}

#onkoplus legend {
    font-size: 18px;
}
#onkoplus ul {
  margin: 0;
}

#onkoplus ul li {
  list-style: none;
}
#onkoplus ul li input {
  margin: 0;
}
#onkoplus ul li.active {
    color: green;
}
#onkoplus ul li.active label {
    font-weight: bold;
}